anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-09-24T13:03:53.341+0000
createdBy:
  href: https://cad.onshape.com/api/users/55e9ad0ce4b0313712a26ae5
  id: 55e9ad0ce4b0313712a26ae5
  image: /images/placeholder-user.png
  name: Hunter Sasse
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/3698a1cb16c54c6283014833/workspaces/28417307ad0249f2921c8c50
  id: 28417307ad0249f2921c8c50
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/3698a1cb16c54c6283014833
id: 3698a1cb16c54c6283014833
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-11-15T04:44:13.718+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55e9ad0ce4b0313712a26ae5
  id: 55e9ad0ce4b0313712a26ae5
  image: /images/placeholder-user.png
  name: Hunter Sasse
  state: 1
name: sword
notRevisionManaged: false
numberOfTimesCopied: 3
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55e9ad0ce4b0313712a26ae5
  id: 55e9ad0ce4b0313712a26ae5
  image: /images/placeholder-user.png
  name: Hunter Sasse
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/3698a1cb16c54c6283014833/w/28417307ad0249f2921c8c50?t=1510721073683
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/3698a1cb16c54c6283014833/w/28417307ad0249f2921c8c50/s/300x170?t=1510721073683
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/3698a1cb16c54c6283014833/w/28417307ad0249f2921c8c50/s/300x300?t=1510721073683
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/3698a1cb16c54c6283014833/w/28417307ad0249f2921c8c50/s/600x340?t=1510721073683
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/3698a1cb16c54c6283014833/w/28417307ad0249f2921c8c50/s/70x40?t=1510721073683
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
